//
// HEADER - BLOCK -- language
//

#header {

    .block-language  {

        h2 {
            display: none;
        }
        ul.links {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                display: inline-block;
                margin: 0;
                padding: 0 15px;
                list-style: none;

                &.is-active {
                    display: none;
                }
                a {
                    text-decoration: none;
                    font-weight: bold;        
                }
    
            }

        }
    
        @media (max-width: $screen-sm-max) {

            & {
                padding: 0px 0px 20px 20px;
                margin: 0;           

                ul.links {

                    li {
                        padding: 0 15px 0 0px;
                    }

                }

            }
    
        }
    
        @media (min-width: $screen-md-min) {
    
            & {
                height: 110px;
                margin: 0;    

                li {
                    display: block;
                    float: left;
                    margin: 0;
                    padding: 0px 25px 0px 25px;
                    height: 110px;
                    line-height: 110px;
                    font-weight: 800;
                    text-transform: uppercase;
                    color: $body-text;
                    text-decoration: none;
                    white-space: nowrap;              
                }
                
            }
    
        }
    
    }
    
}
